/* Stylesheet für Bildschirm*/

   body{
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   background-color:#FFFFFF;
   font-family:Verdana, Geneva, 'DejaVu Sans', sans-serif, Gadget, sans-serif;
   font-size:18px;
   }

   a{
   color:black;
   text-decoration:none;
   }

     
   a.abschluss{
   text-decoration:underline;
   color:#31448A;
   font-weight:bold;
   }
   
   
   a.inactive{
   color:gray;
   }
      
   .breadcrumbs a:hover{
   color:gray;
   }
   
    a.active:hover{
	color:black;
   }
   
   a.abschluss:hover{
   color:#31448A;
   text-decoration:underline;
   }
   

   a:focus {
   -moz-outline: thin;
   outline: thin;
   -moz-outline-style: dotted;
   outline-style: dotted;
   outline-color: white;
   outline-offset: -2px;
   }

   a:hover, a:active {
   color:#31448A;
   text-decoration:none;
   -moz-outline: 4px solid white;
   outline:4px solid white;
   -moz-outline-style: none;
   outline-style: none;
   }    

    .listcircle {
    list-style:disc;  
    }

    .textunderline {
        text-decoration:underline;
    }

    .gruenertext {
        color:green;
        margin-left:15px;
        font-size:14px;
        font-weight:bold;
    }

    ul {
	list-style:none;
    }

    ul li >p{
      margin:0;            
    }

    input {
    width:98%;
	height:44px;
    border: 1px solid gray;
    font-family:Verdana, Geneva, 'DejaVu Sans', sans-serif, Gadget, sans-serif;
    font-size:18px;  
	margin-bottom: 10px;
    }

	input.abschluss {
    font-size:16px;  
    }
	
    input:focus {
     -moz-box-shadow: 0 0 5px gray;
     -webkit-box-shadow: 0 0 5px gray;
     -moz-outline: none;
     outline: none;
     border-color:#ECECEC;
     box-shadow: 0 0 5px gray;
	 background-color:#F5F5F5;
    }
	 
	textarea {
	padding:0 0 0 0;
	font-family:Verdana, Geneva, 'DejaVu Sans', sans-serif, Gadget, sans-serif;
	font-size:12px;  
    width:98%;  
    height:180px; 
	margin-bottom:10px;
    box-sizing: border-box;
	}
	
	textarea:focus {
    background-color:#F5F5F5;
     }	 
     
    legend {
	width:100%;
    padding-left: 15px;
    padding-right: 0px;
    padding-bottom:5px;
    font-family:'Arial', Gadget, sans-serif;
    font-size:18px;
    background-color:#31448A;
    color:white;
	margin-bottom: 10px;
    }

    fieldset {
    margin-top:0;
    border:none;
	margin-left: 0;
    margin-right: 0;
    padding: 0;
    }
	
	fieldset   p{
	padding-left:10px;
	}
	

    fieldset > a > p  {   
    border: 1px solid #DADADA;
    border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    margin:0;
	margin-left:10px;
    min-height:44px;	
	height:auto;	
    background-color:#ECECEC;
    text-align:center;  
	line-height:40px;
    }

    fieldset  > a{ 
	margin:0;
	padding:0;
    display:block;
    width:100%;
    margin-top:10px;           
    text-decoration:none;
    color:black;  	
	font-weight:bold;
    }

    fieldset > a > p:hover {
    background-color: #31448A;
	color:white;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    -moz-outline: none;
    outline: none;	
    }
	
	fieldset > a > p:focus {
    background-color: #31448A;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    -moz-outline: none;
    outline: none;	
    }

	select{
	margin:0;
	padding:0;
	width:200px; 
	height:44px;
	}	   

    input[type="radio"] {
    width:auto;
    border:none;    
    }
	
	input[type="radio"]:focus {
    width:auto;
    border:none;
	background-color:white;
    }
	
	input[type="checkbox"] {
    width:100px;
    border:none;   
    }

	input[type="checkbox"]:focus {
    width:100px;
    border:none;   
	background-color:none;
    }	
	
	input[type="checkbox"]:focus{
     outline: none;
	 box-shadow:none;
	}
	
	input[type="submit"].abschluss{
	width:100%;
	 margin-left:0px;
	 background: none;
     border: none;
     color:#31448A;
     font-weight:bold;
     text-decoration: underline;
	 text-align:left;
     cursor: pointer; 
	}
 		
    #zustimmung {
	float:left;
    width:30px; 
	margin-top:20px;
    clear:left;
    } 
	
	#zustimmung_text{
	float:left;
	margin-top:10px;
    width:80%; 
	font-weight:bold;
    }
	
	p{
	padding:5px;
	}

    #polizei_h1 {
        margin-top:10px; 
        font-size:160%; 
        font-weight:bold;
    }
    #polizei_h2 {
	margin: 0 0 0 0; 
    font-size:120%; 
    font-weight:bold;
    }
    .mittel {
        font-size:120%; 
        font-weight:bold;
    }
    #polizei_h3 {
	margin-left:0;
	margin-right:0;
	margin-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:25px;
	background: url('../img/amplitude-blue_klein.gif') repeat-x right top;
	font-size: 100%;
	font-weight:bold;
    }
	
	#polizei_rightbox{
	margin-top:10px;
	width:100%;
	clear:left;
	float:left;
    border:1px solid #31448a;
    background:#dce7fe;
	}
	
	#polizei_rightbox br{
	display:none;
	}
	
	#hinweis{
	margin-left:5px;
	}
	
	#errorbox {
	display:none;
    margin:auto;
	margin-top:10px;
	padding:5px 5px 5px 5px;
    color: red;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    border:1px solid red;   
    }

    #hintbox {
	display:none;
    margin:auto;
	margin-top:10px;
	padding:5px 5px 5px 5px;
    color:#31448a;   
    border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    border:1px solid red;   
    }

    #loading{
	clear:both;
	background-color:#ECECEC;
	display:none;
	z-index:2;
	font-size: 155%;
	line-height: 1.2em;
	color: #4C4C4C;
	position: absolute;
	padding-left:50px;
	padding-right:50px;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:-250px;
	margin-left:10px;
	height:50px;
	width:70%;
	border: 1px solid #DADADA;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;	
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
	}
	
	#jshint{
	width:695px;
	font-family:'Arial', Gadget, sans-serif;
	background-color:red;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	}
	
	#achtung{
	padding-top:10px;
	padding-left:10px;
	text-align: justify;
	font-size:130%; 
	}
	
	#reqs{
	margin-top:0px;
	text-align: justify;
	font-size:80%; 
	}

    #polizei_box legend {
    padding-top:5px;
    text-align:left;
    width:100%;
    }

    #line_1{
	display:none;
    }

    fieldset.startseite {
        padding: 0px;
    }

    #polizei_boxrot {
	border-top-left-radius: 2px; 
	border-top-right-radius: 2px; 
    border: 1px solid #DADADA; 
	padding:20px;
	
	width:95%; 
	background: none repeat scroll 0% 0% #ECECEC; 
	text-align: center; 
	font-size:130%; 
	color: red; 
	font-weight:bold; 
 
    }

    #polizei_boxrot.ausrufezeichen {
            background-color: lightPink;
            background-image: url(../img/achtung.png);
            background-repeat: no-repeat;
            background-position: 10px;
            background-size: 64px;
            padding-left: 80px;
            margin-left: 2px;
            width: 84%;
            text-align: left;
    }

.polizei_box_rosa_hintergrund {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border: 1px solid #DADADA;
    padding: 20px;
    text-align: center;
    font-size: 110%;
    background-color: lightPink;
    margin-left: 2px;
    width: 93%;
    text-align: left;
    margin-bottom: 20px;
}
.kleiner {
    width: 68%;
    font-size:110%;
    margin-top: 20px;
    margin-left:45px;
}

    .polizei_boxgrau {
        background-color: #ECECEC;
        border:1px solid #DEDEDE;

        padding: 15px;
        margin: 10px 0;
    }   

    #lnkstart {
            background-image: url(../img/link.png);
            background-repeat: no-repeat;
            background-position: 10px;
            background-size: 35px;
            padding-left: 40px;
    }

    .flex-container {
        display:flex;
        flex-wrap:wrap;
        list-style:none;
        padding-left:0;
    }

    .polizei_box_link {
	    border-top-left-radius: 2px; 
	    border-top-right-radius: 2px; 
        border: 1px solid #DADADA; 
	    padding:10px 20px 5px;
	
	    width:45%; 
	    background: none repeat scroll 0% 0% #ECECEC; 
	    font-weight:bold; 
        min-height: 90px;
    }

    

    .flex-container .box_link_start {
        flex-basis:200px;
        flex-grow:1;
        flex-shrink:1;
        margin:0 5px 5px 0;
    }
    .flex-container .box_link_start a {
        text-decoration:none;
        /*size*/     
    }

    .box_link_maske {
        width:50%;
    }


#polizei_wrap {
    width: 100%;
    height: auto;
    background-color: #FFF;
}

    #polizei_logo_links #polizei_logo_text #lowertext {
    display:none;
    }
	
	#polizei_logo_rechts{
	background-color: #FFF;
	float:left;
	margin:5px;
	display:inline-block;
	}
	
	#polizei_logo_img img{
	border:none; 
	}	
	
	#polizei_logo_text{
	float:left;		 
	margin:15px 0px 10px 25px; 
	
	}
	
	#uppertext{
	display:block; 
	font-size: 155%; 
	line-height: 1.2em; 
	color:#253276;	
	}
	
	#lowertext{
	font-weight: bold; 
	font-size: 155%; 
	line-height: 1.2em; 
	color:#253276;	 
	}

    #berlin_logo {
    float:left; 
	margin-top: 7px; 
	margin-left:10px; 
	border:none; 
    }

    #polizei_content {
	width:100%;
	clear:left;
	margin-top:-10px;
	float:left;
    }
    
    #polizei_box {
    float:none;
    margin-top:0;
    width:100%;
    margin-left:0px;
    margin-right:0px;
    min-height:600px;
    }

    #polizei_cbox {
    font-family:'Arial', Gadget, sans-serif;
    width:100%;
    margin:0;
    }

    #polizei_cbox legend{        
    font-size: 20px;
	width: 100%;
    }

    #cbox_body legend{
    font-size:larger;
    width: 100%;
    }
    #cbox_body fieldset {
    margin-top: 0px;
    }
    #cbox_body fieldset >p {
    margin-top: 0px;
    margin-bottom: 0px;
    }

	#polizei_leftbox {
    font-family:'Arial', Gadget, sans-serif;
    float:left;
    width:100%;
	margin-left:-5px;
    }

	#togglehead{
	margin-top:0px;
	border:0px;
	border-bottom:1px solid #31448a;
	margin-left:2px;
	width:174px;
	height:30px;
	background-color:#dce7fe;
    background-repeat:no-repeat;
    background-position:right; 
	}
	
	#togglehead:hover{
    background-color:#B8CEFF;
    background-repeat:no-repeat;
    background-position:right; 
    cursor:pointer;
    }
	
	
	#togglehead.up{
	background-image:url('../img/darrowup.png');
	}
	
	#togglehead.down{
	background-image:url('../img/darrowdown.png');
	}
	
	#startlink{
	width:95%;
	height:88px;
	margin:20px 20px 20px 20px;
	
	}

    #maillink{
	width:95%;
	margin:20px 20px 20px 20px;
	}
	
	.banner {
	font-size:240%;
	font-weight:bold;
	}

    .date-mobile {
	display:inline;
    }
	
	.birthdate {
	width:50%;
    }

    .dateshort {
	width:30%;
    }
	
    .time {
    width:97%;
	} 
	
	.date {
    width:97%;
	}
	.shortfield{
	width:50%;
	}

    .ui-datepicker-trigger{
	display:none;
    }

    .error {
    border: 1px solid red;
    -moz-box-shadow: 0 0 5px red;
    -webkit-box-shadow: 0 0 5px red;
    box-shadow: 1px 1px 5px red;
    }

    .senden{
    border-top:0;
    border-left:0;
    border-bottom:1px solid gray;
    border-right:1px solid gray;
    margin-left:10px;
    height:44px;
    width:45%;
    float:right;
    margin-top:50px;
    margin-bottom:40px;
    background-color:#d3d3d3;
	font-size:14px;  
    }

    .left, .right, .radiowrap, .clearleft{
	float:none;
	clear:left;
	width:98%;
	margin-left:10px;
	margin-bottom:0;
	}

    .radiowrap {
	clear:left;
	font-size:14px;
	margin-top:30px;
	margin-bottom:30px;
	}

    .radiowrap br {
	display:none;
	}
	
	.left .left, .left .right, .right .left, .right .right {
	margin-left:0;
	margin-right:0;
	}

    .left label, .right label, .radiowrap label , .clearleft label{
	font-size:14px;
	font-weight:bold;
	}
	
	.radioleft{
	height:20px;
	float:left;
	clear:left;
	width:auto;
	padding-top:0px;
	padding-bottom:0;
	margin-left:40px;
	}
	
	.radioleft input {
	border:none;
	margin:0;
	}

	.radioright{
	height:20px;
	width:auto;
	float:none;
	margin-left:70px;
	padding-top:15px;
	padding-bottom:0;
	}	
	.wrap{
	padding:0;
	width:100%;
	height:200px;
	}
	.wrap >.left{
	width:100%;
	border: none;
	}

	.wrap >.left>.ui-datepicker-trigger{	
	margin: 0 20px 0 0;	
	}
	
	.wrap >.right{
	height:59px;
	width:100%;
	}
	.wrap >.right>.ui-datepicker-trigger{	
	margin: 0 20px 0 0;	
	}
	
	.freitext{
	visibility:hidden;
	}	
	
    .senden.wtr {
    background-image:url('../img/darrowright.png');
    background-repeat:no-repeat;
    background-position:right;    
    }

    .senden.zrk {
    background-image:url('../img/darrowleft.png');
    background-repeat:no-repeat; 
    background-position:left;
	float:left; 
    }
    .senden:hover {
    border:2px solid gray;
    }
	
	.placeholder{
	display:none !important;
	}
	
	.banner{
	display:block;
	line-height:40px;
	text-align:center; 
    border: 1px solid #DADADA;
    border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    height:100%;
    width:100%;
    background-color:#ECECEC;
   	}
	
	.meldung{
	font-size:14px;
	line-height:140%;
	}
	
	.banner:hover{
	background-color: #31448A;
	color:white;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    -moz-outline: none;
    outline: none;
	}
	
	.pdfdownload{
	background-image:url('../img/pdficon.png');
    background-repeat:no-repeat;
    background-position:left; 
	margin-bottom:15px;
	}
	
	.pdftext{
	margin-left:50px;
	}
	
	.smalltext{
	font-size:80%;
	cursor: pointer; 
	}

    #polizei_content .spacer{
    height:auto;
    }

    #polizei_content .breadcrumbs { 
	display:none;
    } 

    #polizei_content .breadcrumbs li {
    float:left;
    height: 30px;
    margin-right: 10px;
    }

    #polizei_content .breadcrumbs .arrow {
    height: 30px;
    width:14px;
    background-image: url('../img/breadcrumb.png');    
    }
   
    #polizei_content .breadcrumbs li a{
    display:block;
    line-height:30px;
    }
	
	#weiter{
	border:1px solid red;
	}
	
	#pdfinfo{
	display:none;
	}
	
   #polizei_footer {
	clear:both; 	
	height:30px;
    border-top: 3px solid #31448A ;
	padding:0;
	padding-top:20px;
    }
	
	#footer_links{
	width:100%;    
	padding:0;
	margin:0;
	}

	#footer_links li {
    padding:0;
	margin: 0 0 2px 0;
	border-left:none;
	background-color:#CCC;
	width:100%;
	overflow:hidden;
	}

	#footer_links li a {
	display:block;
    padding:10px 0 10px 30px;
	margin: 0 0 0 0;
	width:100%;
	height:24px;
	text-decoration:none;
	}

    a.link{
    text-decoration:none;
    color:#29488b;
    }

    a.link:hover{
   text-decoration:underline;
   color:#29488b;
   }

/* Small screens ----------- */
@media only screen
and (min-width : 992px) {

   body{
   font-size:12px;
   background-color:#E8EDF5;
   }   

    input {
    width:325px;
	height:18px;
    font-size:12px;
	margin-bottom: 0;
    }
 
	textarea {
	font-size:12px;
    width:325px;
    height:180px;
	}
     
    legend {
	height:100%;
    padding-left: 15px;
    padding-bottom:5px;
    font-size:larger;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	margin-bottom: 0;
    }

    fieldset {
    margin-top:10px;
    border-top:2px dotted #31448A;
    border-left:0;
    border-bottom:0;
    border-right:0;
	margin-left: 2px;
    margin-right: 2px;
    padding: 0.35em 0.625em 0.75em;
    }
	
	fieldset > a > p  {
	line-height:100%;
    display:table-cell; 
    vertical-align:middle;   
    border: 1px solid #DADADA;
    border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    margin-left:30px;
    height:30px;
    width:350px;
    background-color:#ECECEC;
    text-align:center;    
    }

    fieldset  > a{  
    display:block;
    width:350px;
    margin-top:10px;           
    text-decoration:none;
    color:black;  	
	font-weight:bold;
    }

    fieldset > a > p:hover {
    background-color: #31448A;
	color:white;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    -moz-outline: none;
    outline: none;	
    }
	
	fieldset > a > p:focus {
    background-color: #31448A;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    -moz-outline: none;
    outline: none;	
    }

	select{
	width:200px;
	height:20px;
	}	   

    input[type="radio"] {
    width:50px;
	height:12px;
    }
	
	input[type="radio"]:focus {
    width:50px;
    border:none;
	outline: none;
	background-color:white;
	box-shadow:0px 0px 0px;
    }
	
	input[type="checkbox"] {
    width:100px;
	height:12px;
    }
	
	input[type="checkbox"]:focus {
    background-color:white;
	border:none;
	outline: none;
	box-shadow:0px 0px 0px;
    }

    #zustimmung {
        width:30px;
    }	

    #polizei_h1 {
        margin-top:10px;
        font-size:160%;
    }
    #polizei_h2 {
	margin: 0 0 0 0;
    font-size:120%;
    }
    .mittel {
        font-size:120%;
    }
    #polizei_h3 {
	height:50px;
	margin-left:35px;
	margin-right:30px;
	margin-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	font-size: 100%;
	background: url('../img/amplitude-blue.gif') no-repeat center top;
    }
	

	#achtung{
	font-size:130%;    	
	}
	
	#reqs{
	font-size:80%;  
	}

    #polizei_box legend {
    padding-top:5px;
    text-align:left;
    width:300px;
    }

	#polizei_rightbox br{
	display:inline;
	}
	
    #polizei_rightbox legend {
    width:100px;
    }
	
	#polizei_rightbox fieldset {
    border:none;
    }

    #line_1{
	margin:auto;
    width:1024px;
	margin-bottom: 20px;
	height: 58px;
    background-image: linear-gradient(to bottom, #C7D9FF, #B2CAFF);
	background-repeat: repeat-x;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
	border-top: 5px solid #253276;
	border-bottom: 1px solid #94ADCC;
	position: relative;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.7);
	background-color: #B2CAFF;
	margin-bottom: 20px;
	height: 58px;
	display:block;
    }

	#line_2{
    position: absolute;
    right: 0px;
    top: -5px;
    background-color: #E6001A;
    width: 32%;
    height: 5px;
	}
	
    #polizei_boxrot {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    border: 1px solid #DADADA;
	padding: 1.5em;
	width:540px;
	background: none repeat scroll 0% 0% #ECECEC;
	text-align: center;
	font-size:130%;
	color: red;
	font-weight:bold;
    margin-left:30px;
    margin-bottom:32px;
    }


    .polizei_box_link {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    border: 1px solid #DADADA;
	padding: 0.5em 1.5em 0.2em;
	width:45%;
	background: none repeat scroll 0% 0% #ECECEC;
	font-weight:bold;
    margin-left:30px;
    margin-bottom:32px;
    min-height: 90px;
    }

    #polizei_wrap{
	width:1024px;
	margin-left: auto;
	margin-right: auto;	
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    }

    #polizei_logo_links {
	display:block;
	background-color: rgb(255, 255, 255);
	display: inline-block;
	float: left;
	font-family: Verdana, Geneva, 'DejaVu Sans', sans-serif, Gadget, sans-serif;
	font-size: 12px;
	height: 69px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 10px;
	width: auto;
    }
    #polizei_logo_links #polizei_logo_text #lowertext {
    display:block;
    }
	
	#polizei_logo_links_img{
	float:left;
	display: inline-block;
	max-width: 100%;
	}
	
	#polizei_logo_rechts{
	float:right;
	margin:25px 30px 0px 0px;
	}
	
	#polizei_logo_img img{
	border:none;
	}	
	
	#polizei_logo_text{
	float:left;		
	margin:15px 0px 10px 25px;
	
	}
	
	#uppertext{
	display:block;
	font-size: 155%;
	line-height: 1.2em;
	color:#253276;	
	}
	
	#lowertext{
	display:inline;
	font-weight: bold;
	font-size: 155%;
	line-height: 1.2em;
	color:#253276;	
	}


    #berlin_logo {
    float:left;
	margin-top: 7px;
	margin-left:10px;
	border:none;
    }

    #polizei_content {
	float:left;
	width:1024px;
	min-height:700px;	
	clear:none;
	margin-top:0;
    }

    #polizei_box {
    float:left;
    margin-top:10px;
    width:936px;
    margin-left:35px;
    margin-right:0;
    min-height:600px;
    }

    #polizei_cbox {
    font-family:'Arial', Gadget, sans-serif;
    width:700px;
    margin-top:20px;
    margin-left:80px;
    }

    #polizei_cbox legend{        
    font-size: 20px;
	width: 80%;
    }

    #cbox_body legend{
    font-size:larger;
    width: 60%;
    }
    #cbox_body fieldset {
    margin-top: 0px;
    }
    #cbox_body fieldset >p {
    margin-top: 0px;
    margin-bottom: 0px;
    }

    #polizei_leftbox {
    font-family:'Arial', Gadget, sans-serif;
    float:left;
    width:714px;
	margin-left:0;
    }
	
	#togglehead{
	margin-top:0px;
	border:0px;
	border-bottom:1px solid #31448a;
	margin-left:2px;
	width:174px;
	height:30px;
	background-color:#dce7fe;
    background-repeat:no-repeat;
    background-position:right; 
	}
	
	#togglehead:hover{
    background-color:#B8CEFF;
    background-repeat:no-repeat;
    background-position:right; 
    cursor:pointer;
    }
	
	
	#togglehead.up{
	background-image:url('../img/darrowup.png');
	}
	
	#togglehead.down{
	background-image:url('../img/darrowdown.png');
	}
    
	#polizei_rightbox{
	display:none;
    position:absolute;
	background: none repeat scroll 0% 0% #dce7fe;/*ECECEC*/
	border: 1px solid #31448a;/*DADADA*/
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    float:right;
	padding: 2px 20px 20px;
    margin-left:744px;
    margin-top:12px;
    width:178px;
    height:auto;
    min-height:300px;

    }
	
	#startlink, #maillink{	
	margin:20px 20px 20px 155px;
	}

    .banner {
	font-size:14px;
	font-weight:bold;
	}
	
	.date {
	width:100px;
	display:inline;
    }

    .dateshort {
	width:100px;
	display:inline;
    }

	.date-mobile {
	display:none;
    }
	
	.birthdate {
	width:100px;
    }
	
    .time {
    width:100px;
	}
	.shortfield{
	width:50px;
	}

    .ui-datepicker-trigger{
    float:right;
	margin-right:200px;
	display:block;
    }

    

    .error {
    border: 1px solid red;
    -moz-box-shadow: 0 0 5px red;
    -webkit-box-shadow: 0 0 5px red;
    box-shadow: 1px 1px 5px red;
    }

    .senden{
    border-top:0;
    border-left:0;
    border-bottom:1px solid gray;
    border-right:1px solid gray;
    margin-left:30px;
    height:30px;
    width:200px;
    float:right;
    margin-top:50px;
    margin-bottom:40px;
    background-color:#d3d3d3;
	font-size:12px; 
    }

    .left{
	min-height:60px;
	float:left;
	clear:none;
    width:325px;
    margin-right:0;
	margin-left:0px;
    }

    .right{
	float:right;
	clear:none;
	min-height:60px;
    width:325px;
	margin-left:0px;
    }
	
	.clearleft{
	margin-left:0px;
	}
	
	.radiowrap{
	clear:none;
	float:left;
	margin-top:0;
	margin-bottom:5px;
	width:700px;
	min-height:60px;
	font-size:12px;
	}
	
	.wrap{
	height:60px;
	}

    .left label, .right label, .radiowrap label , .clearleft label{
	font-size:12px;
	}
	
	.radioleft{
	height:20px;
	float:left;
	width:50px;
    padding-top:15px;
	margin-left:0;
	}
	.radioright{
	height:20px;
	width:590px;
	float:left;
	margin-left:0;
	}	
	.wrap{
	padding:0;
	width:325px;	
	}
	.wrap >.left{
	width:150px;
	}
	.wrap >.left>.ui-datepicker-trigger{	
	margin: 0 20px 0 0;	
	}
	
	.wrap >.right{
	height:59px;
	width:150px;
	}
	.wrap >.right>.ui-datepicker-trigger{	
	margin: 0 20px 0 0;	
	}
	
	.freitext{
	visibility:hidden;
	}

    .senden.zrk {
	float:right;  
    }

    .senden:hover {
    border:2px solid gray;
    }
	
	.placeholder{
	visibility:hidden;
	display:block !important;
	}
	
	.banner{
	margin-top:50px;
	display:table-cell; 
    vertical-align:middle;
	text-align:center; 
    border: 1px solid #DADADA;
    border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    height:30px;
    width:350px;
    background-color:#ECECEC;
   	}
	
	.meldung{
	font-size:14px;
	line-height:140%;
	}
	
	.banner:hover{
	background-color: #31448A;
	color:white;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    box-shadow: 0 0 5px gray;
    -moz-outline: none;
    outline: none;
	}
	
	.pdfdownload{
	background-image:url('../img/pdficon.png');
    background-repeat:no-repeat;
    background-position:left; 
	margin-bottom:15px;
	}
	
	.pdftext{
	margin-left:50px;
	}
	
	.smalltext{
	font-size:80%;
	cursor: pointer; 
	}

    #polizei_content .spacer{
    display:table-cell;
    height:40px;
    vertical-align:bottom;
    }

    #polizei_content .breadcrumbs { 
	margin:0 0 0 0;
    background-color:#ECECEC;
    border-top-left-radius: 2px;
	border-top-right-radius: 2px;   
    border-right:1px solid #DADADA;
    border-bottom:1px solid #DADADA;
    width:714px;
    height:30px;
	display:block;
    } 

    #polizei_content .breadcrumbs li {
    float:left;
    height: 30px;
    margin-right: 10px;
    }

    #polizei_content .breadcrumbs .arrow {
    height: 30px;
    width:14px;
    background-image: url('../img/breadcrumb.png');    
    }
   
    #polizei_content .breadcrumbs li a{
    display:block;
    line-height:30px;
    }
	
	#weiter{
	border:1px solid red;
	}
	
	#pdfinfo{
	display:none;
	}
	
	#loading{
	clear:both;
	background-color:#ECECEC;
	display:none;
	z-index:2;
	font-size: 155%;
	line-height: 1.2em;
	color: #4C4C4C;
	position: absolute;
	padding-left:50px;
	padding-right:50px;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:-250px;
	margin-left:250px;
	height:50px;
	width:300px;
	border: 1px solid #DADADA;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;	
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
	}
	
   #polizei_footer {
	clear:both; 	
	height:30px;
    border-top: 1px solid #C6C6C6;
    margin:10px 20px 0px 20px;
	padding:10px;
    }
	
	#footer_links{
	float:left;
	height:30px;
	width:100%;
	display:inline;	
	margin-left:20px;
	margin-top:5px;
	}

	#footer_links li {
	background-color:white;
	float:left;
    padding:0 10px;	
	border-left:1px solid #000000;
	width:auto;
	height:20px;
	}
	
	#footer_links li a{
	padding:0 5px;
	}

	#footer_links li:first-child {
	border-left:none;
	}

    a.link{
    text-decoration:none;
    color:#29488b;
    }

    a.link:hover{
   text-decoration:underline;
   color:#29488b;
   }

}

@media only screen
and (max-width : 991px) {
	#togglehead{
		display:none !important;
	}
	#polizei_rightbox{
	margin-bottom:15px;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {    
	textarea{
	overflow:auto;	
	}
	
	textarea:focus {
	border:1px solid black;
	outline:none;     
    }
}
